/* 
COLOUR SCHEME
green = #4A7B31
brown = #47290A

*/
/* GENERAL STYLES */
* {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
    background: #47290A;
    font-family: helvetica, Arial, verdana, sans-serif;
    font-size: 12px;
    color: #333;
    padding-top: 20px;
}

p {
    line-height: 19px;
    margin: 10px;
}

button {
    cursor: pointer;
    border: 0;
    background: none;
    text-align: left;
}

.hide {
    display: none
}

.clear {
    clear: both
}

a img {
    border: none
}

a {
    outline: none
}

a:link,
a:visited {
    text-decoration: underline;
    color: #4A7B31;
}

a:hover,
a:active {
    text-decoration: none;
    color: #47290A;
}

.left49 {
    float: left;
    width: 49%;
}

.right49 {
    float: right;
    width: 49%;
}

.left33 {
    float: left;
    width: 25%;
    padding-left: 0px;
}

.left30 {
    float: left;
    width: 32%;
    padding-left: 0px;
}

li {
    list-style: none
}

h1,
h2,
h3,
h4 {
    color: #4a7b31;
    font-weight: normal;
}

img,
object,
embed {max-width: 100%;}

div.pres-holder {
	margin: 10px 10px 20px 10px;
	border-bottom: 1px solid #999;
	padding: 10px 0;
}

blockquote {
    margin-left: 30px;
    border-left: 5px solid #eaeaea;
    padding-left: 10px;
}

blockquote p {
    line-height: 18px
}

blockquote span {
    display: inline-block;
    width: 120px;
    font-weight: bold;
}

blockquote.conf-update {
	background: #eaeaea;
	border-left-color: #4A7B31;
	margin: 20px 0;
	padding: 10px;
}

blockquote.conf-update p {
	font-size: 14px; font-style: italic; line-height: 19px; color: #333!important;
}

button.regular_button {
    padding: 10px 30px;
    background: #4A7B31;
    color: #fff;
}

button.regular_button:hover {
    background: #47290A
}

/* LAYOUT */
#container {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

#wrapper {
    background: #fff url(../images/wrapper_bg.jpg) 0 0 repeat-y;
    width: 100%;
}

#nav {
    width: 100%;
    height: 30px;
    background: #4A7B31;
    padding-top: 10px;
}

#logo {
    position: absolute;
    top: 200px;
    left: 15px;
    z-index: 200;
}

#logo img {width: 100%;}

#left_content {
    float: left;
    width: 54%;
    margin-left: 20px;
    padding-top: 40px;
}

#right_content {
    float: right;
    width: 40%;
    padding-top: 15px;
}

#footer {
    clear: both;
    width: 554px;
    text-align: center;
}

#sub_right_1 {
    float: left;
    width: 48%;
}

#sub_right_2 {
    float: left;
    width: 48%;
}

#slider1 {
    height: 250px;
    overflow: hidden;
    display: block;
}

#slider1 li {
    height: 250px;
    z-index: 0;
}

#slider1 li img {
    z-index: 0;
    width: 100%;
}

#header {
    position: relative
    width: 100%;
}

#course_page #left_content {
    width: 100%
}

#course_page #wrapper {
    background: #fff
}

#conf_banner {
    position: absolute;
    z-index: 20;
    top: 0;
    right: 0;
}

div.error {
    padding: 10px;
    background: #eaeaea;
    border: 3px solid #4a7b31;
    margin: 0 0 10px 0;
    font-size: 11px;
}

#sponsor_images {
    text-align: center;
    width: 100%;
}

/* NAV */
#nav ul {
    margin-left: 280px
}

#nav ul li {
    display: inline;
    text-transform: uppercase;
    margin: 0 10px;
    font-family: Georgia;
}

#nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

#nav ul li a:hover,
#nav ul li a:active {
    text-decoration: underline
}

#home_page #nav ul li#nav_1 a,
#course_page #nav ul li#nav_2 a,
#news_page #nav ul li#nav_3 a,
#training_page #nav ul li#nav_4 a,
#calendar_page #nav ul li#nav_5 a,
#conference_page #nav ul li#nav_6 a,
#links_page #nav ul li#nav_6 a {
    text-decoration: underline
}

#footer ul li {
    display: inline;
    margin: 0 5px;
    text-transform: uppercase;
    font-size: 11px;
}

#footer ul li a {
    color: #999;
    text-decoration: none;
}

#footer ul li a:hover,
#footer ul li a:active {
    text-decoration: underline
}

/* TEXT */
#footer p.credits {
    color: #ccc;
    margin-top: 30px;
    font-size: 11px;
}

#footer p.credits a {
    color: #ccc;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
}

h1 {
    font-size: 21px;
    margin: 8px 0;
    font-weight: normal;
}

h2 {
    font-size: 16px;
    margin: 8px 0;
}

h3 {
    margin: 8px 8px 0 8px;
    color: #47290A;
    font-size: 13px;
    font-weight: normal;
}

h3.ticket {
	background: #5a7837;
	color: #fff;
	border-bottom: 1px solid #999;
	padding: 3px 8px;
	margin-left: 0px;
	margin-bottom: 8px;
	margin-right: 4px;
}

div.ticketblock {
	background: #f4f4f4;
	padding: 10px;
}

#left_content p {
    line-height: 24px
}

#right_content p {
    color: #666
}

#left_content img {
    border: 4px solid #4a7b31
}

#left_content p.buttons img,
#left_content img.no_border {
    border: none
}

p.buttons {
    margin-left: 0
}

ul.course_list li a {
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 11px;
}

#left_content ul {
    margin-left: 30px
}

#left_content ul.course_list {
    margin-left: 0px
}

#left_content ul li {
    line-height: 28px;
    padding-left: 27px;
    background: #fff url(../images/li.gif) 0 3px no-repeat;
}

#left_content ul.body_list li {
    background: none;
    list-style: disc;
    padding-left: 5px;
    margin-left: 20px;
    line-height: 17px;
}

#left_content .wufoo ul li {
    background: none
}